function FileData_Pairs(x)
{
x.t("mainframe","cobol");
x.t("properties","names");
x.t("library","automatically");
x.t("library","administration");
x.t("within","messages");
x.t("inbound","messages");
x.t("inbound","message");
x.t("sending","outbound");
x.t("always","uses");
x.t("apply","header");
x.t("limits","connection");
x.t("program","specifies");
x.t("uses","utf-8");
x.t("introduction","strings");
x.t("type","receiving");
x.t("inside","message");
x.t("connection","urls");
x.t("default","global");
x.t("automatically","converts");
x.t("encodings","strings");
x.t("encodings","programs");
x.t("encodings","chapter");
x.t("translate","strings");
x.t("conversely","ems");
x.t("details","tibems_setcodepages");
x.t("cobol","ebcdic");
x.t("outbound","messages");
x.t("outbound","message");
x.t("list","standard");
x.t("factories.conf","configuration");
x.t("file","ibm");
x.t("ems","programs");
x.t("ems","client");
x.t("applies","strings");
x.t("network","strings");
x.t("network","host");
x.t("byte","arrays");
x.t("byte","representation");
x.t("converts","message");
x.t("ebcdic","environments");
x.t("limit","pertains");
x.t("ibm","mainframe");
x.t("standard","encoding");
x.t("determine","encoding");
x.t("strings","within");
x.t("strings","inside");
x.t("strings","outbound");
x.t("strings","byte");
x.t("strings","client");
x.t("strings","message");
x.t("strings","appear");
x.t("strings","character");
x.t("arrays","sending");
x.t("arrays","using");
x.t("tibems_setcodepages","page");
x.t("programs","translate");
x.t("programs","determine");
x.t("programs","strings");
x.t("programs","receive");
x.t("programs","represent");
x.t("reconstruct","strings");
x.t("receiving","client");
x.t("characters","note");
x.t("1000","characters");
x.t("www.iana.org","outbound");
x.t("representation","using");
x.t("messages","inbound");
x.t("messages","byte");
x.t("messages","programs");
x.t("messages","reconstruct");
x.t("messages","two");
x.t("environments","ems");
x.t("529","tibco");
x.t("function","tibemsbytesmsg_writeutf");
x.t("namely","utf-8");
x.t("length","1000");
x.t("pertains","client");
x.t("chapter","introduction");
x.t("specifies","conversely");
x.t("specifies","encoding");
x.t("receive","inbound");
x.t("ways","default");
x.t("properly","decode");
x.t("client","library");
x.t("client","programs");
x.t("client","properly");
x.t("client","contains");
x.t("code","page");
x.t("message","ems");
x.t("message","strings");
x.t("message","bodies");
x.t("message","character");
x.t("message","using");
x.t("header","names");
x.t("appear","network");
x.t("appear","host");
x.t("tibco","software");
x.t("bodies","names");
x.t("tibemsbytesmsg_writeutf","always");
x.t("configuration","file");
x.t("tibemsmsg_setencoding","page");
x.t("represent","strings");
x.t("decode","strings");
x.t("page","inbound");
x.t("page","details");
x.t("page","network");
x.t("page","529");
x.t("urls","connection");
x.t("urls","limited");
x.t("tool","factories.conf");
x.t("host","code");
x.t("host","page");
x.t("values","properties");
x.t("values","apply");
x.t("values","function");
x.t("character","limits");
x.t("character","encodings");
x.t("global","encoding");
x.t("two","ways");
x.t("note","limit");
x.t("administration","tool");
x.t("utf-8","encoding");
x.t("individual","message");
x.t("using","tibemsmsg_setencoding");
x.t("using","encoding");
x.t("names","www.iana.org");
x.t("names","values");
x.t("limited","length");
x.t("encoding","program");
x.t("encoding","type");
x.t("encoding","list");
x.t("encoding","applies");
x.t("encoding","strings");
x.t("encoding","namely");
x.t("encoding","individual");
x.t("encoding","names");
x.t("contains","encoding");
}
